authors:
  -
    firstname: Julian
    lastname: Kosciessa
    affiliation: 'Max Planck Institute for Human Development'
    id: 'ORCID:0000-0002-4553-2794'
title: 'EEGmanypipelines Preprocessing'
description: 'Preprocessing code and data for EEGmanypipelines project'
keywords:
  - Neuroscience
  - Electrophysiology
  - EEGmanypipelines
license:
  name: 'Creative Commons Attribution-ShareAlike 4.0'
  url: 'https://creativecommons.org/licenses/by-sa/4.0/'
funding: []
references: []
resourcetype: Dataset
templateversion: 1.2
